{
    "definitions": [
        { "dt": "title", "dd": "a string" },
        { "dt": "description", "dd": "a string" },
        {
            "dt": "draft",
            "dd": "<kbd>true</kbd>/<kbd>false</kbd> if this section should be included in builds"
        },
        {
            "dt": "sort_by",
            "dd": "Sorting function to use: <kbd>date</kbd>, <kbd>title</kbd>, <kbd>weight</kbd>, or <kbd>none</kbd>"
        },
        { "dt": "weight", "dd": "Used to provide subsection weight to a parent section" },
        {
            "dt": "template",
            "dd": "The template to render this section. Defaults to <kbd>./templates/section.html</kbd>"
        },
        {
            "dt": "page_template",
            "dd": "The default template to render pages in this section. Pages with this field specified overide this setting"
        },
        {
            "dt": "paginate_by",
            "dd": "Number of pages to paginate by. Set to <kbd>0</kbd> for no pagination"
        },
        { "dt": "paginate_path", "dd": "The prefix for paginations. Defaults to \"page\"" },
        { "dt": "paginate_reversed", "dd": "boolean" },
        {
            "dt": "insert_anchor_links",
            "dd": "One of <kbd>left</kbd>, <kbd>right</kbd>, or <kbd>none</kbd>. Specifies whether an anchor-link should be provided for every header item.  Probably overridable by the template."
        },
        {
            "dt": "in_search_index",
            "dd": "Include this section in the search index. Only matters if search is enabled"
        },
        {
            "dt": "transparent",
            "dd": "<kbd>true</kbd>/<kbd>false</kbd>, specifies if this section should be inherited by the parent"
        },
        { "dt": "aliases", "dd": "An array of paths to redirect to this folder" },
        { "dt": "[extra]", "dd": "Your extra data block" }
    ]
}
